package org.maachang.connector ;


/**
 * 通信ヘッダ不正例外.
 * 
 * @version 2008/05/25
 * @author masahito suzuki
 * @since MaachangBase 1.00
 */
public class ConnectorNotHeaderException extends Exception {
    private static final long serialVersionUID = 9163686300005413388L;
    
    /**
     * コンストラクタ.
     */
    public ConnectorNotHeaderException() {
        super() ;
    }
    
    /**
     * コンストラクタ.
     * @param message メッセージ.
     */
    public ConnectorNotHeaderException( String message ) {
        super( message ) ;
    }
    
}
